* {
  margin: 0;
  padding: 0;
}
.container {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100vh;
  align-items: center;
  justify-content: center;
  font-family: "Manrope", sans-serif;
}

.img-maintenance {
  width: 618px;
}

.title-1 {
  color: #0b42a8;
  font-size: 3rem;
  font-weight: bold;
  margin-top: 3rem;
}

.title-2 {
  color: #686868;
  font-size: 1.5rem;
  margin-bottom: 8em;
}

@media only screen and (max-width: 768px) {
  .img-maintenance {
    width: 80%;
  }

  .title-1 {
    font-size: 2rem;
    margin-top: 2rem;
    text-align: center;
  }

  .title-2 {
    margin-top: 1rem;
    font-size: 1rem;
    text-align: center;
  }
}
